Since macOS High Sierra 10.13.4 Apple displays the following message when starting PdfGrabber (or other 32-bit apps) for the first time:

Screenshot (macOS): PdfGrabber ist not optimized for your Mac and needs to be updated

Apple plans to support only 64-bit apps with one of the next macOS versions. The migration process at Apple is not finished yet. 32-bit apps can still be used with the last two macOS versions High Sierra and Mojave.

Simply confirm the message with “OK” and PdfGrabber starts immediately.

Please note that PdfGrabber will not work with macOS Catalina!

For more information about the transition, please visit Apple’s support homepage.

Menu